apiVersion: kubernetes.crossplane.io/v1alpha2
kind: Object
metadata:
  name: spire-namespace
  namespace: crossplane-system
spec:
  providerConfigRef:
    name: kubernetes-provider
  forProvider:
    manifest:
      apiVersion: v1
      kind: Namespace
      metadata:
        name: spire
